@charset "utf-8";
/* CSS Document */
.dropdown {
    position: relative; /* Notwendig für das Positionieren des Dropdown-Inhalts */
    display: inline-block; /* Inline-Block für bessere Platzierung */
	width:auto;
	height:auto;
  	direction:ltr
}

.dropbtn {
    background-color: white; /* Hintergrundfarbe für den Button */
    color: black; /* Schriftfarbe */
    padding: 4px 8px; /* Innenabstand */
    border: none; /* Rahmen entfernen */
    cursor: pointer; /* Mauszeiger ändern */
}

.dropdown-content {
    display: none; /* Standardmäßig verstecken */
    position: absolute; /* Positionierung unter dem Button */
    background-color: #f9f9f9; /* Hintergrundfarbe für Dropdown-Inhalt */
    min-width: 40px; /* Minimale Breite */
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2); /* Schatteneffekt */
    z-index: 1; /* Über anderen Inhalten */
}

.dropdown-content li {
    list-style-type: none; /* Keine Aufzählungszeichen */
    padding: 6px 10px; /* Innenabstand für Listenelemente */
}

.dropdown-content li a {
    color: Maroon; /* Schriftfarbe */
    text-decoration: none; /* Unterstreichung entfernen */
    display: block; /* Block-Display für bessere Klickfläche */
}

.dropdown-content li:hover {
    background-color: #ddd; /* Hintergrundfarbe beim Hover */
}
.dropdown:hover .dropdown-content {
    display: block; /* Anzeige bei Hover */
}
 ul.sub-level { display: none; }
 li:hover .sub-level {
 	background: #999;
 	display: block;
 	position: absolute;
 	width: 70px; 
 	left: 75px;
 	top: 5px;
 	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2); /* Schatteneffekt */
 }
 ul.sub-level li {
	border: none;
	float:left;
	width:50px; 
    }
	
ul {
  	list-style-type: none;
  	margin: 0;
  	padding: 0;
  	width: 120px;
  	background-color: #f1f1f1;
}

li a {
  display: block;
  color: black;
  padding: 2px 2px;
  text-decoration: none;
}

/* Change the link and background color on hover */
li a:hover {
  background-color: #555555;
  color: white;
}



